<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!--#Include File="../include/config.asp"-->
<!--#Include File="../Conn/Date.asp"-->
<%
	NID=Request("NID")
	If NID="" or not isnumeric(NID) then
		Response.Redirect "../Index.asp"
		Response.End()
	End If
	Set Rsc=Server.CreateObject("ADODB.Recordset")
	Sqlc="select * from Netsys_News_Cn where NID="&NID
	Rsc.open Sqlc,Conn,1,3
	If Not Rsc.eof and Not Rsc.bof then
		Rsc("NViews")=Rsc("NViews")+1
		NTitle		=	Rsc("NTitle")
		NAuthor		=	Rsc("NAuthor")
		NSource		=	Rsc("NSource")
		NViews		=	Rsc("NViews")
		NTime		=	Rsc("NTime")
		ClassID		=	Rsc("ClassID")
		NContent	=	Rsc("NContent")
		Rsc.update
	Else
		Response.Write "<script>"
		Response.Write "alert('参数错误！');"
		Response.Write "history.go(-1)"
		Response.Write "</script>"
		Response.End
	End If
	
%>
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><%=Ntitle%>_<%=os("web_name")%></title>
<meta name="description" content="<%=left(cutStr(DelStr(NContent),500),100)%>" />
<meta name="keywords" content="<%=os("web_keyword")%>" />
<link href="../css/default.css" rel="stylesheet" type="text/css" />
<link href="../css/title.css" rel="stylesheet" type="text/css" />
<link href="../css/media.css" rel="stylesheet" type="text/css" />
<link href="../css/blocksit.css" rel="stylesheet" type="text/css" />
<!--语言特殊的css-->
</head>
<body>
<script type="text/javascript" src="../js/jquery-1.6.4.js"></script> 
<script type="text/javascript" language="javascript" src="../js/jquery.custom.js"></script> 
<script type="text/javascript" language="javascript">
	<!--
    	//js版本url生成函数
	function parseToURL(module,action,anotherparams){
		var defaultparams = {"_m": module,"_a": action};
	
		var urlparams=$.extend({}, anotherparams, defaultparams);
		var paramstr=$.param(urlparams);
		return "http://personal-19.view.sitestar.cn/index.php?"+paramstr;
	}
	
	function getImageProcessType(){
		     return 1;
	}
	
	
	
	//图片、图文模块等loading效果优化
	var wopoploadingImg = new Image();wopoploadingImg.src = relativeToAbsoluteURL('../images/loading2.gif');
	
	function getSystemCurrentDomain(){return 'personal-19';}
	
	function getSystemSession(){return 'sma2nqbko9qdvl4l136m8ph6n7';}
	if($.browser.msie && ($.browser.version < 7)){
					location.href = parseToURL("wp_frontpage","browser");
						}
	//-->
	</script> 
<script type="text/javascript" language="javascript" src="../js/lab.js"></script> 
<script type="text/javascript" language="javascript" src="../js/wopop_all.js"></script> 
<script type="text/javascript" language="javascript" src="../js/jquery.cookie.js"></script> 
<script type="text/javascript" language="javascript" src="../js/jquery.simplemodal.js"></script>
<div id="scroll_container" style="">
  <div id="scroll_container_bg" style="background-repeat:no-repeat;background-color:#000000;background-position:center top;background-image:url('../images/41_gsGo.jpg')">&nbsp;</div>
  <div id="canvas" style="width:1002px;margin: 0 auto; background-color:transparent;background-repeat:repeat-y;">
    <div id='layerBC255DB670EFF0E64FEDDD13C0ADFF1B' type='title'  class='cstlayer' style='left: 120px; top: 231px; position: absolute; z-index: 126; width: 150px; height: 48px;'  mid=""   deg='0'>
      <div class="wp-title_content" style="word-wrap: break-word; padding: 0px; border-color: transparent; border-width: 0px; height: 48px; width: 150px; display: block;"><span style="font-size: 30px; color: rgb(255, 255, 255); font-family: Microsoft YaHei;">心情日记</span></div>
    </div>
    <div id='layerF9C8B3E40B1185A8F44E0103FAEDFFF9' type='title'  class='cstlayer' style='left: 120px; top: 318px; position: absolute; z-index: 134; width: 666px; '  mid=""   deg='0'>
      <div class="wp-title_content" style="word-wrap: break-word; padding: 0px; border-color: transparent; border-width: 0px;  width: 666px; display: block;">
      
        <div align="justify" style="height:704px; overflow:scroll;"><span style="font-size: 14px; line-height: 180%; color: rgb(255, 255, 255);">
        <strong><span style="font-family: Microsoft YaHei; line-height: 200%; font-size:18px;"><%=NTitle%></span></strong>
        <br><br>
        <span style="font-family: Microsoft YaHei; line-height: 200%;">作者：<%=NAuthor%>  来源：<%=NSource%>  点击：<%=NViews%> 时间：<%=NTime%></span><br><br>
          <span style="font-family: Microsoft YaHei; line-height: 200%; "><%=NContent%></span><br>
          <br>
        </div>
       
      </div> 
    </div>
    <div id='layerBC13F245785C2DA68A5F1F0EF706EB02' type='title'  class='cstlayer' style='left: 81px; top: 193px; position: absolute; z-index: 119; width: 870px; '  mid=""   deg='0'>
      <div class="wp-title_content" style="word-wrap: break-word; padding: 0px; border-color: transparent; border-width: 0px; height: 834px; width: 870px; border-style: solid; background-image: url('../images/background_blak_YEfd.png'); display: block;">
        <p><strong><br>
          </strong></p>
        <p><strong>&nbsp;</strong></p>
        <br>
      </div>
    </div>
    <div id='layer3320C7E6BBA41558405C0CCAF3082790' type='media'  class='cstlayer' style='left: 709px; top: 1059px; position: absolute; z-index: 136; width: 234px; height: 40px;'  mid=""   deg='0'><script>
	function set_thumb_layer3320C7E6BBA41558405C0CCAF3082790(obj) {
		var callback=function(img){
				img.show();
				img.closest('.img_over').children('.imgloading').remove();
				
		}
		$(obj).each(function() {
			var img=$(this);
			callback(img);
		});      
	}
</script>
      <div class="wp-media_content"  style="overflow: hidden; width: 234px; height: 40px; border-width: 0px; border-style: solid; padding: 0px; opacity: 0.4;">
        <div class="img_over"  style='overflow: hidden; border-color: transparent; border-width: 0px; width: 234px; height: 40px;'>
          <div class="imgloading" style=""> </div>
          <img onerror="set_thumb_layer3320C7E6BBA41558405C0CCAF3082790(this);" onload="set_thumb_layer3320C7E6BBA41558405C0CCAF3082790(this);" id="wp-media-image_layer3320C7E6BBA41558405C0CCAF3082790" src="../images/follow_icon_J0hh.png" type="zoom" class="paragraph_image "  style="width: 234px; height: 40px;;display:none;" /> </div>
      </div>
      <script>
(function(){
	var imgover=$('#wp-media-image_layer3320C7E6BBA41558405C0CCAF3082790').closest('.img_over');
	imgover.children('.imgloading').width(imgover.width()).height(imgover.height());
})()	
</script> 
    </div>
    <div id='layerD170152517C32566BFC146BA7D681E58' type='blocksit'  class='cstlayer' style='left: 785px; top: 213px; position: absolute; z-index: 133; width: 181px; '  mid=""   deg='0'>
      <style>
#layerD170152517C32566BFC146BA7D681E58_e  .grid{padding: 15px;margin:8px;}
</style>
      <div class="wp-blocksit_content" style="overflow: hidden; border-color: transparent; border-width: 0px; width: 181px; ">
        <div id="layerD170152517C32566BFC146BA7D681E58_e_container" class="container">
        <div class="grid" style="width:120px;border-color:transparent;border-style:none;background-color:#FFFFFF;">
        <div class="imgholder"><strong>日志分类</strong></div>
        <%
			Set Rsa=server.createobject("adodb.recordset")
			Rsa.open "Select * From Netsys_News_Class_Cn Order By ClassOrder Asc",Conn,1,1
			If Not Rsa.eof and Not Rsa.bof Then
			Maxcount=Rsa.Recordcount
			Do while not Rsa.eof
          %>
          
            <div class="imgholder"> <a href="index.asp?cid=<%=rsa("classid")%>" ><%=rsa("classname")%></a> </div>
          
  <%
rsa.movenext
Loop
rsa.close
set rsa=nothing
end if
%>          
        </div>  
        </div>
      </div>
      <script>
(function(){
	var imgdefereds=[];
	$('#layerD170152517C32566BFC146BA7D681E58_container').find('img').each(function(){
		var dfd=$.Deferred();
		$(this).bind('load',function(){
			dfd.resolve();
		}).bind('error',function(){
			dfd.resolve();
		})
		if(this.complete) setTimeout(function(){
			dfd.resolve();
		},1000);
		imgdefereds.push(dfd);
	})
	$(function() {
		$LAB
		 .script('../js/jquery_blocksit.js')
		 .wait(function(){
			var modwidth=$('#layerD170152517C32566BFC146BA7D681E58 .wp-blocksit_content').width();
			var offsetXY=parseInt('15');
			var grid_width=$('#layerD170152517C32566BFC146BA7D681E58_container .grid').outerWidth()+offsetXY;
			offsetXY=offsetXY/2;
			var cols=Math.floor(modwidth/grid_width);
			if(cols<=0) cols=1;
			var cnterwidth=grid_width*cols;
			$.when.apply(null,imgdefereds).done(function(){
				$('#layerD170152517C32566BFC146BA7D681E58_container').width(cnterwidth).BlocksIt({
					numOfCol: cols,
					offsetX: offsetXY,
					offsetY: offsetXY
				});
			})
			
		})
		
		$LAB
		 .script('../js/jquery.lightbox.js')
		 .wait(function(){
			 var plugindir='../';
				$('#layerD170152517C32566BFC146BA7D681E58_container .imgholder a').lightBox({
					imageLoading:plugindir+'images/lightbox-ico-loading.gif',imageBtnPrev:plugindir+'images/lightbox-btn-prev.gif',imageBtnNext:plugindir+'images/lightbox-btn-next.gif',imageBtnClose:plugindir+'images/lightbox-btn-close.gif',imageBlank:plugindir+'images/lightbox-blank.gif',
					fixedNavigation:true,overlayOpacity:0.3,
					cursorBtnPrev:plugindir+'images/albumleftarrow.cur',
					cursorBtnNext:plugindir+'images/albumrightarrow.cur'
				});
		  })
		
	});
})()
</script></div>


















<div id='layerD170152517C32566BFC146BA7D681E58' type='blocksit'  class='cstlayer' style='left: 785px; top: 413px; position: absolute; z-index: 133; width: 181px; '  mid=""   deg='0'>
      <style>
#layerD170152517C32566BFC146BA7D681E58  .grid{padding: 10px;margin:8px;}
</style>
      <div class="wp-blocksit_content" style="overflow: hidden; border-color: transparent; border-width: 0px; width: 161px; height:400px; ">
        <div id="layerD170152517C32566BFC146BA7D681E58_container" class="container">
        <div class="grid" style="width:140px;border-color:transparent;border-style:none; color:#FFF;">
            <div class="imgholder"><strong>用户评论</strong></div>
          
          
        <% set rs1=server.CreateObject("adodb.recordset")
				      sql1="select * from lun Where show=true and pid=0 and newsid="&Nid&" order by times, id desc"
				      rs1.open sql1,conn,1,1
				      do while not Rs1.eof
				   %>
            <div class="imgholder"> <%=rs1("username")%>于<%=rs1("times")%>说：<br /><%=rs1("mg")%><br /> </div>
              <% set rs2=server.CreateObject("adodb.recordset")
				      sql2="select * from lun Where show=true and pid=1 and newsid="&Nid&" order by times, id desc"
				      rs2.open sql2,conn,1,1
				      do while not Rs2.eof
				   %>
                   <div class="imgholder"><%=rs2("username")%> 于 <%=rs2("times")%>回复:<br />
                   <%=rs2("mg")%></div>
                   <%
					rs2.movenext
					loop              
					rs2.close
					set rs2=nothing
				   %>
                   
                   <%
					rs1.movenext
					loop              
					rs1.close
					set rs1=nothing
				   %>
          
       </div>   
        </div>
      </div>
     </div>

<div id='layerD170152517C32566BFC146BA7D681E58' type='blocksit'  class='cstlayer' style='left: 785px; top:813px; position: absolute; z-index: 133; width: 181px; '  mid=""   deg='0'>
      <style>
#layerD170152517C32566BFC146BA7D681E58  .grid{padding: 10px;margin:8px;}
</style>
      <div class="wp-blocksit_content" style="overflow: hidden; border-color: transparent; border-width: 0px; width: 161px; height:200px; ">
        <div id="layerD170152517C32566BFC146BA7D681E58_container" class="container">
        <div class="grid" style="width:140px;border-color:transparent;border-style:none; color:#FFF;">
            <div class="imgholder"><strong>我要评论</strong></div>
          <form id="commentform" action="../post.asp" method="post">
          <div class="imgholder"><input id="newsid" type="hidden" name="newsid" value="<%=Nid%>" /></div>
          <div class="imgholder">网名：<input id="author" name="author" class="text required" type="text" value=""  maxlength="12" tabindex="1" /></div>
          <div class="imgholder">内容：<textarea id="comment" name="comment" class="text required" rows="3" tabindex="4"></textarea></div>
       <div class="imgholder"><input id="submit" name="submit"  type="submit" value="提交" tabindex="5" class="bton"  /></div>
         </form>
       </div>   
        </div>
      </div>
     </div>


























    <div id='layer92DFE8FACDD626D437388F93BED6BB48' type='media'  class='cstlayer' style='left: 79px; top: 101px; position: absolute; z-index: 127; width: 204px; height: 45px;'  mid=""   deg='0'><script>
	function set_thumb_layer92DFE8FACDD626D437388F93BED6BB48(obj) {
		var callback=function(img){
				img.show();
				img.closest('.img_over').children('.imgloading').remove();
				
		}
		$(obj).each(function() {
			var img=$(this);
			callback(img);
		});      
	}
</script>
      <div class="wp-media_content"  style="overflow: hidden; width: 204px; height: 45px;">
        <div class="img_over"  style='overflow: hidden; border-color: transparent; border-width: 0px; width: 204px; height: 45px;'>
          <div class="imgloading" style=""> </div>
          <img onerror="set_thumb_layer92DFE8FACDD626D437388F93BED6BB48(this);" onload="set_thumb_layer92DFE8FACDD626D437388F93BED6BB48(this);" id="wp-media-image_layer92DFE8FACDD626D437388F93BED6BB48" src="../images/logo_hXuv.png" type="zoom" class="paragraph_image "  style="width: 204px; height: 45px;;display:none;" /> </div>
      </div>
      <script>
(function(){
	var imgover=$('#wp-media-image_layer92DFE8FACDD626D437388F93BED6BB48').closest('.img_over');
	imgover.children('.imgloading').width(imgover.width()).height(imgover.height());
})()	
</script> 
    </div>
    <div id='layer59FEA0C52018FA80615A0D6F9C88230B' type='new_navigation'  class='cstlayer' style='left: 321px; top: 103px; position: absolute; z-index: 126; width: 587px; height: 55px;'  mid=""   deg='0'>
      <div class="wp-new_navigation_content" style="border-color: transparent; border-width: 0px; width: 587px; height: 55px; overflow: visible;" type="0">
        <div skin="hs6" class="nav1 menu_hs6" ishorizon="1" colorstyle="darkorange" direction="0" more="More" moreshow="1" morecolor="darkorange" hover="0">
          <div id="datasty_layer59FEA0C52018FA80615A0D6F9C88230B" style="display:none;width:0px;height:0px;">
            <style>
@charset "utf-8";
#nav_layer59FEA0C52018FA80615A0D6F9C88230B,#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul,#nav_layer59FEA0C52018FA80615A0D6F9C88230B li{list-style-type:none; margin:0px; padding:0px; border:thin none;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B { position:relative;padding-left:20px;background-image:url(../images/menu6_bg.jpg);background-repeat:repeat;background-position:top left;background-color:transparent;height:42px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;behavior: url(script/pie.htc);}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop{padding-left:5px;padding-right:5px;text-align:center;height:42px;line-height:42px;position: relative; float:left; width:120px; padding-bottom:0px;background-image:url(../images/menu6_line.jpg);background-color:transparent;background-repeat:no-repeat;background-position:top right;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{height:42px;line-height:42px;width:120px;text-align:center;background-image:url(../images/menu6_hover.jpg);background-repeat:repeat-x;background-color:transparent;background-position:top left;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a{white-space:nowrap;font-style:normal;font-weight:normal;font-family:arial;font-size:12px;display:block; padding:0px; color:#ffffff; text-align:center; text-decoration: none;overflow:hidden;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a:hover{color:#fff; text-decoration: none;font-size:12px;font-style:normal;font-weight:normal;font-family:arial;color:#ffffff;text-align:center;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul {position:absolute;left:0px;display:none; background-color:transparent;margin-left:0px;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li {padding-left:5px;padding-right:5px;text-align:center;position:relative; float: left;padding-bottom:0px;background-image:none;background-color:#fc6701;height:25px;line-height:25px;background-position:top left;background-repeat:repeat;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li:hover{text-align:center;background-image:none; background-color:#dc3200;width:120px;height:25px;line-height:25px;background-position:top left;background-repeat:repeat;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li a {text-align:center;color:#fff;font-size:12px;font-family:arial;font-style:normal;font-weight:normal;white-space:nowrap;display:block;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li a:hover{ color:#fff;font-size:12px;font-family:arial;text-align:center;font-style:normal;font-weight:normal;}
#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul ul {position: absolute; margin-left: 120px; margin-top: -25px;display: none; }
</style>
          </div>
          <div id="datastys_layer59FEA0C52018FA80615A0D6F9C88230B" style=" display:none; width:0px; height:0px;">
            <style>
#nav_layer59FEA0C52018FA80615A0D6F9C88230B{background-color:transparent;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B{background-image:none;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop{background-image:none;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop{background-color:transparent;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li{background-image:none;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li{background-color:transparent;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li:hover{background-color:transparent;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li:hover{background-image:none;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{background-color:transparent;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a{font-weight:normal;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{background-image:url("../images/nav_bg_top_vqo3.gif");}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{background-repeat:no-repeat;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B{height:50px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop{line-height:50px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop{height:50px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{height:50px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{line-height:50px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a{font-size:16px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a:hover{font-size:16px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop{width:100px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop:hover{width:100px;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a{font-family:Microsoft YaHei;}#nav_layer59FEA0C52018FA80615A0D6F9C88230B li.wp_subtop>a:hover{font-family:Microsoft YaHei;}
</style>
          </div>
          <div id="hoverlayer59FEA0C52018FA80615A0D6F9C88230B" style=" display:none; width:0px; height:0px;"></div>
          <ul id="nav_layer59FEA0C52018FA80615A0D6F9C88230B" class="navigation">
            <li style="z-index:2;"  class="wp_subtop"  pid="154" ><a class="  " href="../">首页</a></li>
            <li style="z-index:2;"  class="wp_subtop"  pid="153" ><a class="  " href="../ABOUT">自我介绍</a></li>
            <li style="z-index:2;"  class="wp_subtop"  pid="151" ><a class="  " href="../DIARY">心情日记</a></li>
            <li style="z-index:2;"  class="wp_subtop"  pid="150" ><a class="  " href="../PHOTO">我的作品</a></li>
            <li style="z-index:2;"  class="wp_subtop"  pid="155" ><a class="  " href="../CONTACTS">联系方式</a></li>
          </ul>
        </div>
        <script type="text/javascript">
function wp_getdefaultHoverCss(layer_id)
{
	var getli='';
	var geta='';
	var cssstyle='';
	var navStyle = $.trim($("#datasty_"+layer_id).html());
	if(navStyle.length > 0)
	{
		var patt1 = new RegExp("#nav_layer[0-9|a-z|A-Z]+\\s+li\.wp_subtop:\\s*hover\\s*{[^}]+}",'i');
		var tmp = patt1.exec(navStyle);
		if(tmp)
		{			
			var tmp1 = tmp[0].match(/{[^}]+}/)[0];
			tmp1=tmp1.replace('{','').replace('}','');
			getli=getli+tmp1;
		}
 
		patt1 = new RegExp("#nav_layer[0-9|a-z|A-Z]+\\s+li\.wp_subtop>a:\\s*hover\\s*{[^}]+}",'i');
		tmp = patt1.exec(navStyle);
		if(tmp)
		{			
			var tmp2 = tmp[0].match(/{[^}]+}/)[0];
			tmp2=tmp2.replace('{','').replace('}','');
			geta=geta+tmp2;
		}		
		
		
	}
	
	navStyle = $.trim($("#datastys_"+layer_id).html());
	var getlia='';
	if(navStyle.length > 0)
	{		 
		var layidlow=('#nav_'+layer_id+' li.wp_subtop>a:hover').toLowerCase();
		if( ('a'+navStyle).toLowerCase().indexOf(layidlow)>0){			
			var parstr="#nav_"+ layer_id +" li.wp_subtop>a:hover";
			getlia = navStyle.split(new RegExp(parstr,"i"));
			var combilestr='';
			for(key in getlia){
				var ervervalue='';				
				if(('a'+getlia[key]).indexOf('{')<3 && ('a'+getlia[key]).indexOf('{')>0 ){
					var parvalue=getlia[key].split('{');
					if(('a'+parvalue[1]).indexOf('}')>0){
						ervervalue=parvalue[1].split('}')[0];
					}
				}
				combilestr=combilestr+ervervalue;
			}
			geta=geta+combilestr;
		}
		
		layidlow=('#nav_'+layer_id+' li.wp_subtop:hover').toLowerCase();
		if( ('a'+navStyle).toLowerCase().indexOf(layidlow)>0){			
			var parstr="#nav_"+ layer_id +" li.wp_subtop:hover";
			getlia = navStyle.split(new RegExp(parstr,"i"));
			var combilestrs='';
			for(key in getlia){
				var ervervalue='';				
				if(('a'+getlia[key]).indexOf('{')<3 && ('a'+getlia[key]).indexOf('{')>0 ){
					var parvalue=getlia[key].split('{');
					if(('a'+parvalue[1]).indexOf('}')>0){
						ervervalue=parvalue[1].split('}')[0];
					}
				}
				combilestrs=combilestrs+ervervalue;
			}
			getli=getli+combilestrs;
		}
	 
		
	}
	
	if(getli.length>0){
		getli="#"+layer_id+" li.lihover{"+getli+"} ";
	}
	if(geta.length>0){
		geta="#"+layer_id+" li>a.ahover{"+geta+"} ";
	}
	cssstyle=getli+geta;
	if(cssstyle.length>0){
		cssstyle="<style>"+cssstyle+"</style>";
		$("#hover"+layer_id+"").html(""+cssstyle+"");
	}
}

function wp_showdefaultHoverCss(layer_id)
{
	var hover=$("#"+layer_id).find('.nav1').attr('hover');
	if(hover!=1){ return;}
	
	wp_getdefaultHoverCss(layer_id);
	var n=0;
	$('#nav_'+layer_id+'').children('li').each(function(){
		var type_pid=$(this).attr('pid');
		var page_id=$("#page_id").val();
		if(type_pid==page_id){
			$(this).addClass("lihover").children('a').addClass("ahover");
		}
		n++;
	});

}
function wp_addMoreButton(layer_id)
{
	var firstLiTop = 0;
	var hasMore = false;
	$('#nav_'+layer_id).children('li.wp_subtop').each(function(i){
		if(i == 0) {firstLiTop = $(this).offset().top;return true;}	
		if($(this).offset().top > firstLiTop)
		{
			$('#'+layer_id).data('hasMore','yes');//配置逻辑获取
			var more = $.trim($('#'+layer_id).children('.wp-new_navigation_content').children('.nav1').attr('more'));
			var doms = $(this).prev().prev().nextAll().clone();
			var objA = $(this).prev().children('a');
			if(objA.children('span').length > 0) objA.children('span').html(more);
			else objA.html(more);

			if(objA.hasClass('sub'))
			{
				objA.next('ul').empty();
				doms.appendTo(objA.next('ul'));
			}
			else
			{
				objA.after('<ul></ul>');
				doms.appendTo(objA.next('ul'));
				objA.addClass('sub');
			}
				
			$(this).prev().nextAll().remove();
			objA.next('ul').children('li').removeClass('wp_subtop');
			hasMore = true;

			objA.attr('href','javascript:void(0);');
			
			//点击"更多"弹出全站导航
			if($("#"+layer_id).find('.nav1').attr('moreshow') == 1)
			{
				objA.click(function (e){
					$('#'+layer_id).find('#basic-modal-content_'+layer_id).modal({
						containerId:'wp-new_navigation-simplemodal-container_'+layer_id,
						zIndex:9999,
						close:false,
						onOpen:function(dialog){
							dialog.overlay.fadeIn('slow', function(){
								dialog.container.slideDown('slow',function(){
									dialog.data.fadeIn('slow','swing',function(){
										$('.wp_menus').not('.wp_thirdmenu0').each(function(){
											var left = $(this).parent().parent().children('a').eq(0).outerWidth()+5;
											$(this).css({position:'relative',left:left+'px'});
										});
									});
								});
							});
						},
						onClose:function(dialog){
							dialog.data.fadeOut('slow',function (){
								dialog.container.slideUp('slow', function () {
									dialog.overlay.fadeOut('slow', function () {
										$.modal.close();
									});
								});
							});
						}
					});
					return false;
				});
			}
			return false;
		}
	});
	if(!hasMore) $('#'+layer_id).data('hasMore','no');
	wp_showdefaultHoverCss(layer_id);
}

//编辑模式水平拖动动态刷新修改More按钮
function wp_updateMoreButton(layer_id)
{
	var $layer = $('#'+layer_id);
	var $nav1 = $layer.children('.wp-new_navigation_content').children('.nav1');
	var tmp_css = $.trim($("#datastys_"+layer_id).html());
	$.post(parseToURL("new_navigation","refreshNavigator",{menustyle:$.trim($nav1.attr('skin')),saveCss:'yes',page_id:$("#page_id").val(),blockid:layer_id,typeval:$.trim($layer.find(".wp-new_navigation_content").attr('type')),colorstyle:$.trim($nav1.attr('colorstyle')),direction:$.trim($nav1.attr('direction')),more:$.trim($nav1.attr('more')),hover:$.trim($nav1.attr('hover')),moreshow:$.trim($nav1.attr('moreshow')),morecolor:$.trim($nav1.attr('morecolor'))}),function(data){
		$layer.find('.wp-new_navigation_content').html(data);
		$("#datastys_"+layer_id).html(tmp_css);
	});
	wp_showdefaultHoverCss(layer_id);
}


</script><script type="text/javascript">
function layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss(css_pro,type)
{
	var typeval=type;
	if(typeval==1){
		var regex = "#nav_layer[0-9|a-z|A-Z]+\\s+ul+\\s+li+\\s+a:\\s*hover\\s*{\\s*"+css_pro+"\\s*:[^;]+";
	}else{
		var regex = "#nav_layer[0-9|a-z|A-Z]+\\s+li\.wp_subtop>a:\\s*hover\\s*{\\s*"+css_pro+"\\s*:[^;]+";
	}
	var navStyle = $.trim($("#datastys_layer59FEA0C52018FA80615A0D6F9C88230B").html());
	if(navStyle.length > 0)
	{
		var patt1 =new RegExp(regex,'i');
		var tmp = patt1.exec($.trim(navStyle));
		if(tmp)
		{
			return $.trim((tmp[0].match(/{[^:]+:[^;]+/)[0]).match(/:[^;]+/)[0].replace(':',''));
		}
	}

	navStyle = $.trim($("#datasty_layer59FEA0C52018FA80615A0D6F9C88230B").html());
	if(navStyle.length > 0)
	{
		if(typeval==1){
			var patt1 = new RegExp("#nav_layer[0-9|a-z|A-Z]+\\s+ul+\\s+li+\\s+a:\\s*hover\\s*{[^}]+}",'i');
		}else{
			var patt1 = new RegExp("#nav_layer[0-9|a-z|A-Z]+\\s+li\.wp_subtop>a:\\s*hover\\s*{[^}]+}",'i');
		}
		var tmp = patt1.exec(navStyle);
		
		if(tmp)
		{
			var tmp1 = tmp[0].match(/{[^}]+}/)[0];
			var patt2 = new RegExp(css_pro+"\\s*:\\s*[^;]+;",'i');
			tmp = patt2.exec(tmp1);
			if(tmp) return $.trim(tmp[0].replace(/[^:]+:/,'').replace(';',''));
		}
	}

	return $.trim($("#nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li a").css(css_pro));
}


setTimeout(function(){
	wp_addMoreButton('layer59FEA0C52018FA80615A0D6F9C88230B');
	$(document).ready(function(){
		$('#nav_layer59FEA0C52018FA80615A0D6F9C88230B').find('li').hover(function(){
						$(this).children('ul').show();
		},function(){
			$(this).children('ul').hide();
					});


		//子菜单位置设置
		$(".menu_hs6 #nav_layer59FEA0C52018FA80615A0D6F9C88230B").find('li').mouseenter(function(){
			var firstLi = $(this);
			var firestLiouterWidth = firstLi.outerWidth();
			var tmp_max_width = 0;
			firstLi.children('ul').children('li').each(function(){
				if($(this).outerWidth() < firestLiouterWidth)
					$(this).width(firestLiouterWidth - parseInt($(this).css('padding-left')) - parseInt($(this).css('padding-right')));
				else if($(this).outerWidth() > tmp_max_width) tmp_max_width = $(this).outerWidth();
			});
				
			if(tmp_max_width > 0) firstLi.children('ul').children('li').each(function(){
				$(this).width(tmp_max_width - parseInt($(this).css('padding-left')) - parseInt($(this).css('padding-right')));
			});
				
			if(firstLi.parent('ul').attr('id') != 'nav_layer59FEA0C52018FA80615A0D6F9C88230B')
				firstLi.children('ul').css('margin-left',firstLi.outerWidth());
			tmp_max_width = 0;
		});
		
		//第三级即下级菜单随高度增加位置动态修改
		$(".menu_hs6 #nav_layer59FEA0C52018FA80615A0D6F9C88230B ul li").hover(function(){
			if($(this).children('ul').length > 0)
			{
				var marginTop = parseInt($(this).children('ul').css('margin-top'));
				if($(this).children('ul').offset().top > $(this).offset().top)
					$(this).children('ul').css('margin-top',marginTop - ($(this).children('ul').offset().top - $(this).offset().top) + 'px');
			}
		});

		$('.menu_hs6 #nav_layer59FEA0C52018FA80615A0D6F9C88230B').find('li').hover(function(){
			var direction=$("#layer59FEA0C52018FA80615A0D6F9C88230B").find('.nav1').attr('direction');
			var height = parseInt($(this).outerHeight());
			if($(this).parent().hasClass('navigation'))
			{
				$('#nav_layer59FEA0C52018FA80615A0D6F9C88230B .wp_subtop').removeClass("lihover").children('a').removeClass("ahover");
				if(direction==1){				
					$(this).children('ul').css('top','auto').css('bottom',height + 'px');
				}else{				
					$(this).children('ul').css('top',height+'px').css('bottom','auto');	
				}
				$(this).children('a').css({'font-family':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-family",0),'font-size':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-size",0),'color':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("color",0),'font-weight':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-weight",0),'font-style':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-style",0)});
			}else{
				if(direction==1){
					$(this).children('ul').css('top','auto').css('bottom', '-0px');
				}else{
					$(this).children('ul').css('top',height+'px').css('bottom','auto');					
				}
				$(this).children('a').css({'font-family':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-family",1),'font-size':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-size",1),'color':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("color",1),'font-weight':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-weight",1),'font-style':layer59FEA0C52018FA80615A0D6F9C88230B_getSubMenuHoverCss("font-style",1)});
			}
		},function(){
			if($(this).parent().hasClass('navigation'))
			{
				wp_showdefaultHoverCss('layer59FEA0C52018FA80615A0D6F9C88230B');
			}
			 $(this).children('a').attr("style",'');
				
		});
		wp_showdefaultHoverCss('layer59FEA0C52018FA80615A0D6F9C88230B');
	});
},50);
</script>
        <style type="text/css">
#basic-modal-content_layer59FEA0C52018FA80615A0D6F9C88230B {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B {height:502px; width:553px; color:#bbb;text-align:center;font-size:12px;color:#2F2F2F;font-family:Verdana,Arial,Helvetica,sans-serif,'宋体';}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .simplemodal-data {padding:0px;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B a{text-decoration: none;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .topban{
	height:54px;
	padding-top:24px;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .topban .close{
	background: url("../images/close.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 22px;
    margin-left: 465px;
    padding-left: 7px;
    padding-top: 3px;
    width: 77px;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain{
    height: 424px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    padding-left:15px;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td {
    font-size: 12px;
    line-height: 24px;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td .tle {
    height: 33px;
    line-height: 40px;
    overflow: hidden;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td .tle a {
    background: none repeat scroll 0 0 transparent;
    font-family: "Microsoft Yahei";
    font-size: 15px;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td a {
    background: url("../images/arrow.gif") no-repeat scroll -1px 8px transparent;
    float: left;
    font-size: 12px;
    margin-left: 5px;
    padding: 0 5px 0 10px;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td .tle{
	width:217px;
	overflow:hidden;
}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td .tle a{white-space:nowrap;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td a.second_menu{white-space:nowrap;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td .second_menu_container{width:216px;overflow:hidden;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .wp_new_navigation_title{text-align:left;padding-left:24px;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .wp_new_navigation_title span{font-size:16px;font-family:"Microsoft YaHei";}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .wp_new_navigation_title .wp_global_nav{position:relative;left:5px;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B a.second_menu{min-width:70px;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B{border:3px solid #e04e0d;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B{background-color:#fff3bd;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain{background-color:#fff3bd;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list{background-color: #fff3bd;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list{border-bottom: 1px solid #f6e2a9;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td{color:#a56f2f;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td a{color:#a56f2f;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .navMain .list td .tle a{color:#eb4e08;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .wp_new_navigation_title .wp_webname{color:#fff;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .wp_new_navigation_title .wp_global_nav{color:#ffe373;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .topban .close:hover{color:#f8ffa5;}
#wp-new_navigation-simplemodal-container_layer59FEA0C52018FA80615A0D6F9C88230B .second_menu_container a.second_menu:hover{color:#eb4e08;}
</style>
        <div id="basic-modal-content_layer59FEA0C52018FA80615A0D6F9C88230B" style="display:none;">
          <div class="topban"> <img src="../images/title.gif" style="position:absolute;top:0px;right:0px;z-index:1;"/> <a style="position:relative;z-index:2;" class="close" onclick="$.modal.close();return false;" href="javascript:void(0);">关闭导航</a>
            <div style="position:relative;z-index:2;" class="wp_new_navigation_title"><span class="wp_webname">您的网站名称</span><span class="wp_global_nav">全站导航</span></div>
          </div>
          <div class="navMain">
            <div class="list">
            <table width="100%" cellspacing="0" cellpadding="0" border="0">
                <tbody>
              
                <tr>
              
              <td width="50%" valign="top"><table width="100%" cellspacing="0" cellpadding="5" border="0">
                  <tbody>
                    <tr>
                      <td width="40" valign="top" align="right"><img  src="../images/ico_01.gif"></td>
                      <td valign="top"><div class="tle" > <a  href="../"  title="首页">首页</a> </div></td>
                    </tr>
                  </tbody>
                </table></td>
                <td valign="top">
              
              <table width="100%" cellspacing="0" cellpadding="5" border="0">
                <tbody>
                  <tr>
                    <td width="40" valign="top" align="right"><img src="../images/ico_02.gif"></td>
                    <td valign="top"><div class="tle"> <a href="../ABOUT"  title="自我介绍">自我介绍</a> </div>
                  </div>
                
                  </td>
                
                  </tr>
                
                  </tbody>
                
              </table>
                </td>
              
                </tr>
              
                </tbody>
              
            </table>
            <div class="clear"></div>
          </div>
          <div class="list">
          <table width="100%" cellspacing="0" cellpadding="0" border="0">
              <tbody>
            
              <tr>
            
            <td width="50%" valign="top"><table width="100%" cellspacing="0" cellpadding="5" border="0">
                <tbody>
                  <tr>
                    <td width="40" valign="top" align="right"><img  src="../images/ico_03.gif"></td>
                    <td valign="top"><div class="tle" > <a  href="../DIARY"  title="心情日记">心情日记</a> </div></td>
                  </tr>
                </tbody>
              </table></td>
              <td valign="top">
            
            <table width="100%" cellspacing="0" cellpadding="5" border="0">
              <tbody>
                <tr>
                  <td width="40" valign="top" align="right"><img src="../images/ico_04.gif"></td>
                  <td valign="top"><div class="tle"> <a href="../PHOTO"  title="我的作品">我的作品</a> </div>
                </div>
              
                </td>
              
                </tr>
              
                </tbody>
              
            </table>
              </td>
            
              </tr>
            
              </tbody>
            
          </table>
          <div class="clear"></div>
        </div>
        <div class="list">
          <table width="100%" cellspacing="0" cellpadding="0" border="0">
            <tbody>
              <tr>
                <td width="50%" valign="top"><table width="100%" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td width="40" valign="top" align="right"><img style='position:relative;right:14px;' src="../images/ico_05.gif"></td>
                        <td valign="top"><div class="tle" style='position:relative;right:14px;'> <a  href="../CONTACTS"  title="联系方式">联系方式</a> </div></td>
                      </tr>
                    </tbody>
                  </table></td>
              </tr>
            </tbody>
          </table>
          <div class="clear"></div>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<div id="site_footer" style="width:1002px;position:absolute;height:55px;z-index:500;">
  <div class="full_width" style="position:absolute;height:55px;background-repeat:repeat-x;"></div>
  <div id="footer_content" class="full_content" style="width:1002px; position:absolute;left:0;top:0;margin-left: 0px;;height:55px;"> <a id="copyright2" class="new_sitestar_footer_cp" href="http://<%=os("web_url")%>" target="_blank">  <span class="sf_font">Copyright(c) 2013 by <%=os("web_url")%></span> 
    </span> </a><!--new_sitestar_footer_cp end--> 
    
  </div>
</div>

<script>
$('#copyright2').css('left',($('#canvas').width()-$('#copyright2').width())/2);
</script>
</div>
<input type="hidden" id="page_id" name="page_id" value="151">
<script type="text/javascript" language="javascript" src="../js/heightAdapt.js"></script> 
<script type="text/javascript">
<!--
//解决ugilify压缩的问题
var b;


$(window).load(function(){
	wp_heightAdapt($("#canvas").find(".cstlayer[type='article_detail'],.cstlayer[type='product_detail']"));
	$(document).triggerHandler('lastexec');
});
//-->
</script> 
<!--//wp-mobile_navigate end--> 
<script type="text/javascript" language="javascript" src="../js/fullcollumn.js"></script> 
<script type="text/javascript" language="javascript" src="../js/common.js"></script> 
<script type="text/javascript" language="javascript" src="../js/jquery.rotateutility.js"></script> 
<script type="text/javascript" language="javascript" src="../js/ierotate.js"></script>
<%
Rsc.close
	Set Rsc=Nothing
	%>
</body>
</html>